.teampic1{
    background-color: black;
    background-image: url('../Resources/Alexandru Primac.jpg');
    background-size: cover;
    width: 210px;
    height: 380px;
    margin: 30px 0 0 50px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 1.0);
}

.teampic2{
    background-color: black;
    background-image: url('../Resources/Tanguy Geraedts.png');
    background-size: cover;
    width: 210px;
    height: 360px;
    margin: 30px 0 0 50px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 1.0);
}

.teampic3{
    background-color: black;
    background-image: url('../Resources/Xim2.jpg');
    background-size: cover;
    width: 210px;
    height: 360px;
    margin: 30px 0 0 50px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 1.0);
}
.teamtext{
    font-size: 19px;
    width: 800px;
    margin: 20px 0 0 0;
    text-align: justify;
}
.teamtitle{
    color: white;
    font-size: 36px;
    margin: 15px 0 0 0;
    font-family: 'Urbanist', sans-serif;
}
.teamtitle2{
    color: white;

    font-size: 36px;
    margin: 30px 0 0 50px;
    font-family: 'Urbanist', sans-serif;
}
.teamtext2{
    font-size: 26px;
    width: 100%;
    margin: 30px 0 0 50px;
    text-align: justify;
}
.wrapTitleRow{
    position: center;
    height: auto;
    background-color: transparent;
    width: 100%;
    margin-top: 10px;
    display: flex;
    flex-direction: row;
    align-content: center;
    justify-content: center;
}
.wrapTitleColumn{

}
.Bigteamtitlep1{
    font-size: 168px;
    font-family: 'Anton', sans-serif;
    letter-spacing: 5px;
}
.Bigteamtitlep2{
    margin-left: 20px;
    margin-top: 21px;
    font-size: 100px;
    font-family: 'Anton', sans-serif;
    color: white;

}
.Bigteamtitlep3{
    margin-top: -23px;
    font-size: 42px;
    font-family: 'Anton', sans-serif;
 }
.Teamnav{
    color: black;
}
@media only screen and (max-width: 640px){
    .teamtext{
        font-size: 18px;
        width: 575px;
        margin-left: -60px;
    }
    .teamtitle{
        color: white;
        font-size: 30px;
        margin: 15px 0 0 0;
        font-family: 'Urbanist', sans-serif;
        margin-left: -60px;
    }
    .teampic1{
        background-color: black;
        width: 0px;
        height: 275px;
        margin: 30px 0 0 50px;
    }

    .teampic2{
        background-color: black;
        width: 0px;
        height: 275px;
        margin: 30px 0 0 50px;
    }

    .teampic3{
        background-color: black;
        width: 0px;
        height: 275px;
        margin: 30px 0 0 50px;
    }
    .Bigteamtitlep1{
        font-size: 168px;
        font-family: 'Anton', sans-serif;
        letter-spacing: 5px;
        margin-left:30px;
    }
    .teamtitle2{
        color: white;
        font-size: 36px;
        font-family: 'Urbanist', sans-serif;
        margin-left: 0;
    }
    .teamtext2{
        font-size: 18px;
        width: 100%;
        margin-left: 5px;
    }
}

.hidden{
    opacity: 0;
    filter:blur(2px);
    transform:translateX(-20%);
    transition:all 1s;
}
.show{
    opacity: 1;
    filter: blur(0);
    transform:translateX(0);
}